﻿/* Style cho phân trang */
.pagination {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
}

    .pagination li {
        margin: 0 2px;
    }

        .pagination li a {
            padding: 6px 12px;
            border: 1px solid #ddd;
            color: #333;
            text-decoration: none;
            border-radius: 3px;
        }

        .pagination li.active a {
            background-color: var(--title-color-green);
            border-color: var(--title-color-green);
            color: white;
        }

        .pagination li.disabled a {
            color: #999;
            cursor: not-allowed;
        }

        .pagination li:not(.disabled):not(.active) a:hover {
            background-color: #f5f5f5;
            border-color: #ddd;
        }

    .pagination .spacing-dot a {
        border: none;
    }
